<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="03721da21a25446a85ddc375d1905c24">
  <dict>
    <!--2024-05-31 14:41:53.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:41:53.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:41:53.000-->
    <int key="sms_coding_national">3</int>
    <!--2024-05-31 14:41:53.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2024-05-31 14:41:53.000-->
    <string key="voicemail_carrier">NOS</string>
    <!--2024-05-31 14:41:53.000-->
    <string key="voicemail_number">133</string>
    <!--2024-05-31 14:41:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
